<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="UTF-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0" />
<title>ejercicio 3 javascript</title>
<script type="text/javascript">

for (i = 1; i <= 9; i++) {
        for (j = 0; j < i; j++) {
            document.write(i);
        }
        document.write("<br>");
}
</script>
</head>

<body>

</body>
</html>